<bugID>1209699<Summary>Push sample test for push service workers from about:debugging</Summary><Description>For a push SW, there should be a way to do a simple push sample test from the SW listing on the about:debugging page.</Description></bugID>